.img_accueil{
  width:1024px;
  border: solid;
}
.footer_img{
  width:100px;  
}
.topnav_PC {
  overflow: hidden;
  background-color: #f5f6f6;  
  display: flex;
  justify-content: center;
}
.topnav_PC a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav_PC a:hover {
  background-color: #ddd;
  color: black;
}

.topnav_PC a.active {
  background-color: #04AA6D;
  color: white;
}


.topnav_responsive {
  position: fixed;
  width: 100%;
  overflow: hidden;
  background-color: #f5f6f6;  
  display: flex;
  justify-content: center;
  height: 100px;
  z-index: 10;
}

.ouvre_menu{
  height: 320px;
}

.topnav_responsive a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav_responsive a:hover {
  background-color: #ddd;
  color: black;
}

.topnav_responsive a.active {
  background-color: #04AA6D;
  color: white;
}

@media (max-width: 600px) {
  .topnav_PC {display: none;}
  .topnav_responsive {display: block;padding: 10px 12px;}
}

@media (min-width: 600px) {
  .topnav_responsive {display: none;}
  .topnav_PC {display: block;}
}

.position_burger{
    position: absolute;    
    right: 0px;
}

.hide_menu{
  visibility: hidden;
  z-index: 1;
}

.topnav::-webkit-scrollbar {
  display: none;
}

.sous_menu_langue{
    position: absolute;
    right: 0px;
    top: 60;
    float: none;
}
.sous_menu_partenaires{
    position: absolute;
    right: 10px;
    top: 260px;
    float: none;
}
.footer_contenu_filigramme{
  display: flex;
  height: 2px;  
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex-shrink: 0;
  align-self: stretch;
  border-top: 1px solid #364153;
}
.footer_titre{
color: #53EAFD;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 28px; /* 155.556% */
letter-spacing: -0.439px;
}

.footer_contenu{
  color: #D1D5DC;
  text-align: left;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px; /* 150% */
  letter-spacing: -0.312px;
}

.footer_contenu_rights{
  color: #99A1AF;
text-align: center;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 142.857% */
letter-spacing: -0.15px;
}

.text_footer{
  color: #D1D5DC;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 162.5% */
letter-spacing: -0.312px;

}

.petit_logo{
    position: absolute;
    left: -10px;
    top: -5px;
    float: none; 
}
 
.sous_menu_actu{
    position: absolute;
    right: 10px;
    top: 60;
    float: none;
}
.sous_menu_infos{
    position: absolute;
    right: 10px;
    top: 100px;
    float: none;
}

.sous_menu_activites{
    position: absolute;
    right: 10px;
    top: 140px;
    float: none;
}
.sous_menu_actualites{
    position: absolute;
    right: 10px;
    top: 180px;
    float: none;
}
.sous_menu_contact{
    position: absolute;
    right: 10px;
    top: 220px;
    float: none;
}


.partenaire_cadre_petit_mobile{
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 16px;
align-self: stretch;
grid-row: 1 / span 1;
grid-column: 1 / span 1;
justify-self: stretch;
border-radius: 14px;
background: #FFF;
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
padding: 5px;
height: 240px;
width: 45%;
margin: 10px;
}

.partenaire_cadre_petit{
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 16px;
align-self: stretch;
grid-row: 1 / span 1;
grid-column: 1 / span 1;
justify-self: stretch;
border-radius: 14px;
background: #FFF;
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
padding: 10px;
height: 240px;
}

.partenaire_cadre{
  
}
.texte_partenaire{
  color: #101828;
text-align: center;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 24px; /* 150% */
letter-spacing: -0.312px;
width: 140px;
flex-shrink: 0;
}

.texte_partenaire_petit{
  color: #4A5565;
text-align: center;
font-family: Inter;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 133.333% */
}

.body_no_marge{
  margin:0px;
  background-color: #f5f6f6;  
}
.photo_accueil{
 /* width: 100%;*/
  height: 80px;;
  
}
.logo_class{
  height: 120px;
  width: 120px;
  padding: 0px;
  margin: 0px;
}
.shootUrbain1{
  height: 413px;
  width: 500px;
  padding: 0px;
  margin: 0px;  
}
.lang-choice{
  width: 34px;
  height: 20px;
  padding: 0px;
  margin: 0px;
}

.shootUrbain_small{
  height: 591px;
  width: 400px;
  padding: 0px;
  margin: 0px;  
}
.titre_1{
  font-size: 18;
  font-weight: bold;
}

.footer_class{
  text-align: center;
  max-width: 100%;
  background: rgb(11, 126, 172);
  margin: 0px;
  padding: 5px;
  background-color: #f5f6f6;  
}
.footer_item{
  padding: 5px;
}
.no_scroll{
  overflow: hidden;
  background-color: #f5f6f6;  
}
.footer_class_index{
  width: 100%;
  background-color: #f5f6f6;  
}
.header_in{
  width: 100%;
  max-width: 1024px;
  background-color: #f5f6f6;  
}
.header_class{
  width: 100%;
  max-width: 1024px;
  text-align: center;
  min-height: 50px;  
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  background-color: #f5f6f6;  
}

.body_cadre{
  max-width: 100%;
}

.porfolio_photo{
  width: 305px;
  margin: 5px;
  border: #000000;
  
  /*height: 346px;*/
}

@media (max-width: 600px) {
  .porfolio_photo {width: 100%;height: auto;margin: 0px;margin-top: 5px;}
}
.unArt{
  display: block;
}
.unArtImg{
  width: 180px;
}
.unRencontreImg{
  width: 120px;
}

.laTechniqueImg{
  width: 180px;
}

@media (max-width: 600px) {
  .unArt{display: none;}
}
.unArt_res{
  display: none;
}
@media (max-width: 600px) {
  .unArt_res{display: block;}
}



.portfolioLigne{
  width: 100%;
  text-align: center;
}

.moi_photo{
  width: 100%;
  border: 1px;
}
.div_center{
  text-align: center;
}

.width-full {
width:100%;
}

.width-2500 {
width:2500px;
height: 330px;
max-height: 330px;
}

.temoignage_fond {
	background-color: #c3c3c3;
	height: 380px;
  display:inline-block;
}

.web-center {
text-align: center;
text-align: -webkit-center;
text-align: -moz-center;
}

.screenshot-temoignage {
border:1px solid #A07E4E;
border-radius:40px;
margin-bottom:2px;
margin-top:2px;
padding:50px 20px;
width:80px;
height:80px;
padding:0px;
box-shadow:1px 2px 2px gray,
-1px -1px 2px white;
z-index:3;
position:relative;  top:-40px;
}

.temoignage-paragraphe-text {
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
-webkit-user-select:none;
background-color:#FFFFFF;
border:1px solid gray;
font-size:16px;
font-weight:400;
height:250px;
line-height:1.42857143;
margin:30px;
padding:20px;
text-align:left;
user-select:none;
vertical-align:middle;
max-width:100%;
position:relative;  top:-100px;
word-wrap: break-word;
width: 300px;
white-space: break-spaces;
}




/* General */
.main_scroll {
  height: 400px;
  width: 100%;
}

.container_scroll {
  margin: 5px;
  width: 100%;
  height: 350px;
  border: 0px solid #341C09;
  white-space: nowrap;
}

.item_scroll {
  border: none;
  background-color: #f5f6f6;
  width: 300px;
}

/* Inline-block */
.inline_scroll {
  vertical-align: middle;
  overflow-x: scroll; 
  overflow-y: hidden;

}
.inline-item_scroll {
  display: inline-block;
  vertical-align: middle;
  height: 140px;
  margin-right: -4px;
  margin: 2px;
  padding: 5px;
}

 

/* external css: flickity.css */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body { font-family: sans-serif; }

.gallery {
  background: #EEE;
}

.image_presta1{background: url("../images/prestation/presta_1.jpg") no-repeat;}
.image_presta2{background: url("../images/prestation/presta_2.jpg") no-repeat;}
.image_presta3{background: url("../images/prestation/presta_3.jpg") no-repeat;}
.image_presta4{background: url("../images/prestation/presta_4.jpg") no-repeat;}
.ella_urbain{background: url("../images/prestation/Ella.jpg") no-repeat;     background-size: contain;}
.maya_urbain{background: url("../images/prestation/Maya.jpg") no-repeat;     background-size: contain;}
.mugi_urbain{background: url("../images/prestation/Mugi.jpg") no-repeat;     background-size: contain;}
.nesrine_urbain{background: url("../images/prestation/Nesrine.jpg") no-repeat;     background-size: contain;}


* { box-sizing: border-box; }

body { font-family: sans-serif; }

.carousel-cell-urbain{
  width: 780px;
  height: 500px;
  margin-right: 10px;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center;
}
.carousel-cell {
  width: 800px;
  height: 600px;
  margin-right: 10px;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel.is-fullscreen .carousel-cell {
  height: 100%;
}

.carousel-cell-image {
  display: block;
  max-height: 100%;
}

.carousel.is-fullscreen .carousel-cell-image {
  max-width: 100%;
}

.prestation_commentaire {
  font-size: 14px;
  background-color: #f5f6f6;
  position: absolute;
  right: 20px;
  top: 420px;
  float: none;
  width: 100%;
  max-width: 750px;
}
.prestation_commentaire_ella{
  font-size: 14px;
  background-color: #f5f6f6;
  position: absolute;
  right: 30px;
  top: 420px;
  float: none;
  width: 100%;
  max-width: 750px;
}
.prestation_commentaire_mugi{
  font-size: 14px;
  background-color: #f5f6f6;
  position: absolute;
  right: 30px;
  top: 420px;
  float: none;
  width: 100%;
  max-width: 750px;
}
.prestation_titre_carrousel{
  font-size: 30px;
  background-color: #f5f6f6;
  position: absolute;
  right: 30px;
  top: 500px;
  float: none;
}

.reseau_sociaux_theme{
  text-align: center;
  padding: 10px;
  margin: 10px;
}
.image_fond_homepage{
  background: url("../images/FallBack-large.jpg") center top no-repeat;
  width: 100%;  
  height: 500px;
  flex-shrink: 0;
  align-self: stretch;
  background-size: cover;
}
.Grand_titre_principale{
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px; /* 100% */
  letter-spacing: 0.264px;
}

.bouton_a_droite{
  justify-content: right;
  align-items: right;
  text-align: right;
}

.Sous_titre_principale{
  color: #CEFAFE;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 140% */
  letter-spacing: -0.449px;
}

.bouton_titre_principale{ 
  padding: 16px 32.807px 16px 33.005px;
  justify-content: center;
  align-items: center;
  border-radius: 3.4028234663852886e+38px;
  background: #155DFC;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  color: #FFFFFF;
  text-align: left;
  width: 200px;
}


.bouton_titre_principale_2{
  padding: 16px 32.807px 16px 33.005px;
  justify-content: center;
  align-items: center;
  border-radius: 3.4028234663852886e+38px;
  background: rgba(255, 255, 255, 0.00);
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25); 
  background: linear-gradient(90deg, #2B7FFF 0%, #00D3F3 100%);
  color: #FFFFFF;
  width: 250px;
  text-align: right;
}

.titre_page{
  color: #101828;
  text-align: center;
  font-family: Inter;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px; /* 100% */
  letter-spacing: 0.352px;
}

.separateur{
  width: 96px;
  height: 4px;
  border-radius: 3.4028234663852886e+38px;
  background: linear-gradient(90deg, #2B7FFF 0%, #00D3F3 100%);
  text-align: center;
}

.auto-width-100{
  width: 100%;
}

.image_histoire{
  background: linear-gradient(0deg, rgba(28, 57, 142, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.00);
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25); 
}

.titre_histoire{
  color: #101828;
  font-family: Inter;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 120% */
  letter-spacing: 0.396px;
  text-align: left;
}

.notre_histoire_contenu{
  text-align: justify;
}



.envoyer_message{
  display: flex;
  padding: 16px 144.154px 16px 143.25px;
  justify-content: center;
  align-items: center;
  gap: 9.002px;
  align-self: stretch;
  border-radius: 10px;
  background: linear-gradient(90deg, #155DFC 0%, #00B8DB 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  letter-spacing: -0.312px;
  width: 100%
}





.info_contact{
  display: flex;
  
  padding: 32px 32px 0 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.info_message{
  display: flex;
  width: auto;
  padding: 32px 32px 0 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.bouton_nous_contacter{
  padding: 16px 32.807px 16px 33.005px;
  justify-content: center;
  align-items: center;
  border-radius: 3.4028234663852886e+38px;
  background: #ffffff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
  color: #155DFC;
  text-align: center;
  width: 200px;
}

.icon_passion{
  text-align: left;
  color: #4A5565;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.15px;
}


.pratiquons_nous{  
  height: 171px;
  padding: 40px 40px 0 40px;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
  width: 95%;
}

.pratiquons_nous_titre{
  color: #101828;
font-family: Inter;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 32px; /* 133.333% */
letter-spacing: 0.07px;
}

.pratiquons_nous_contenu{
  color: #364153;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 162.5% */
letter-spacing: -0.312px;
}




.natation_eau_libre{
  color: #101828;
text-align: center;
font-family: Inter;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 36px; /* 120% */
letter-spacing: 0.396px;
}

.natation_eau_contenu{
  color: #4A5565;
text-align: center;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 155.556% */
letter-spacing: -0.439px;
}

.planning_fond{
  background: linear-gradient(90deg, #155DFC 0%, #00B8DB 100%);  
  height: 112px;
  padding: 24px 24px 0 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex-shrink: 0;
  align-self: stretch;
  border-top-left-radius: 1em 1em;
  border-top-right-radius: 1em 1em;
}

.groupe_qui_correspond_fond{
  background: linear-gradient(90deg, #155DFC 0%, #00B8DB 100%);  
  height: 200px;
  padding: 24px 24px 0 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 1em 1em;
  
}


.background_blue{
  background-color: #EFF6FF;
}
.background_white{
  background-color: #FFF;
}
.planning_titre{
color: #FFF;
font-family: Inter;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 36px;
letter-spacing: 0.396px;
text-align: center;
}

.padding_zero{
  padding-right: 0px;
  padding-left: 0px;
}
.planning_contenu_jour_titre{
  color:#1447E6;
  margin:0px;
  font-weight: bold;
  font-size: 14px;
}
.planning_contenu_jour{
  display: flex;
  font-size: 12px;
  width: 90%;
  padding: 12px 12px 0 12px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
  margin: 10px;
}
.planning_sous_titre{
  color: rgba(255, 255, 255, 0.90);
text-align: center;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 142.857% */
letter-spacing: -0.15px;
}

.jour_titre{
  display: flex;
  height: 56px;
  padding: 0px;
  justify-content: center;
  align-items: center;
  background: #155DFC;
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  letter-spacing: -0.312px;
  width:100%;
}
.carre_activite_planning{
  color:white;

}

.big_cadre_blanc{
  border-radius: 16px;
background: #FFF;
box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
display: flex;
flex-direction: column;
align-items: flex-start;
align-self: stretch;
grid-row: 1 / span 1;
grid-column: 1 / span 1;
justify-self: stretch;
height: 435px;
margin:5px;
}

.MASTERS_fond{
  background: url("../images/MASTERS.png") center top no-repeat;  
  width: 100%;
  height: 200px;  
  flex-shrink: 0;
  align-self: stretch;
  border-top-left-radius: 1em 1em;
  border-top-right-radius: 1em 1em;
  padding: 15px;
}


.COMPETITITON_fond{
  background: url("../images/COMPETITION.png") center top no-repeat;  
  width: 100%;
  height: 200px;  
flex-shrink: 0;
align-self: stretch;
border-top-left-radius: 1em 1em;
border-top-right-radius: 1em 1em;
padding: 15px;
}

.ENF_fond{
  background: url("../images/ENF.png") center top no-repeat;  
  width: 100%;
  height: 200px;  
  flex-shrink: 0;
  align-self: stretch;
  border-top-left-radius: 1em 1em;
  border-top-right-radius: 1em 1em;
  padding: 15px;
}

.NTP_fond{
  background: url("../images/NTP.png") center top no-repeat;  
  width: 100%;
  height: 200px;  
  flex-shrink: 0;
  align-self: stretch;
  border-top-left-radius: 1em 1em;
  border-top-right-radius: 1em 1em;
  padding: 15px;
}

.focus_planning{
  display: flex;
  height: 64px;
  padding: 12px 12px 0 16px;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 10px;
  border-left: 4px solid #2B7FFF;
  background: #EFF6FF;
}

.padding_15{
  padding: 15px;
  height: 250px;;
}
.footer_style{
  display: flex;
  
  padding: 64px 24px 0 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  flex-shrink: 0;
  align-self: stretch;
  background: linear-gradient(135deg, #101828 0%, #1C398E 50%, #101828 100%);
}
.les_partenaires_desktop{  }
.les_partenaires_miniss{  display: none;   }



@media (max-width: 600px) {
  .les_partenaires_desktop{display: none};  
  .prestation_titre_carrousel{ font-size: 20px; top: 480px; right:20px;}
  .carousel-cell {width:400px;height: 550px;}
  .image_presta1{background: url("../images/prestation/presta_1_res.jpg") no-repeat;}
  .image_presta2{background: url("../images/prestation/presta_2_res.jpg") no-repeat;}
  .image_presta3{background: url("../images/prestation/presta_3_res.jpg") no-repeat;}
  .image_presta4{background: url("../images/prestation/presta_4_res.jpg") no-repeat;}
  .ella_urbain{background: url("../images/prestation/Ella_res.jpg") no-repeat;}
  .maya_urbain{background: url("../images/prestation/Maya_res.jpg") no-repeat;}
  .prestation_commentaire{right:220px;top:310px;width:320px;height: 530px;} 
  .prestation_commentaire_ella{right:220px;top:370px;width:320px;height: 530px;}
  .prestation_commentaire_mugi{right:220px;top:380px;width:320px;height: 530px;}
  .Grand_titre_principale{font-size: 30px;line-height: 30px; }
  .image_fond_homepage{background: url("../images/FallBack-small.jpg") center top no-repeat;width:100%;}
  .bouton_a_droite{justify-content: center;align-items: center;text-align: center;}
  .Sous_titre_principale{font-size: 14px;line-height: 20px;}
  .bouton_titre_principale{width: 200px;padding:  10px 20px 10px 20px;}
  .bouton_titre_principale_2{width: 200px;padding:  10px 20px 10px 20px;position: absolute; right: 110px; top: 300px; float: none;}
  .titre_page{font-size: 30px;line-height: 30px;}
  .auto-width-100{width: 150px;}
  .image_histoire{width: 100%;}
  .groupe_qui_correspond_fond{height: 230px;}
  .titre_histoire{font-size: 20px;line-height: 24px;}
  .notre_histoire_contenu{font-size: 14px;line-height: 20px;}
  .pratiquons_nous{height: auto;width:100%;padding: 10px 10px 0 10px;}
  .full_available_width{width: -webkit-fill-available;}
  .jour_titre{  background: #FFF; color: #000000;  text-align: left;}
  .envoyer_message{padding: 16px 80px 16px 80px;}
  .les_partenaires_miniss{display: block;};
  .natation_eau_libre{font-size: 18px;line-height: 28px;}
  }
/*  .maya_urbain{background: url("../images/prestation/Maya_res.jpg") no-repeat;}*/
